<?xml version="1.0" encoding="utf-8"?>
<IconData>
  <Icon Name="Gunderson" Value="1" />
  <Icon Name="Becca" Value="2" />
  <Icon Name="Carl" Value="3" />
  <Icon Name="Diane" Value="4" />
  <Icon Name="Doc" Value="5" />
  <Icon Name="Ed" Value="6" />
  <Icon Name="Eli" Value="7" />
  <Icon Name="Eric" Value="8" />
  <Icon Name="Jacob" Value="9" />
  <Icon Name="Job" Value="10" />
  <Icon Name="Judge" Value="11" />
  <Icon Name="Lilly" Value="12" />
  <Icon Name="Marcus" Value="13" />
  <Icon Name="Maya" Value="14" />
  <Icon Name="Mickey" Value="15" />
  <Icon Name="Pastor" Value="16" />
  <Icon Name="Barnes" Value="17" />
  <Icon Name="Santos" Value="18" />
  <Icon Name="Ritter" Value="19" />
  <Icon Name="Fem01" Value="20" />
  <Icon Name="Fem02" Value="21" />
  <Icon Name="Fem03" Value="22" />
  <Icon Name="Fem04" Value="23" />
  <Icon Name="Fem05" Value="24" />
  <Icon Name="Fem06" Value="25" />
  <Icon Name="Fem07" Value="26" />
  <Icon Name="Fem08" Value="27" />
  <Icon Name="Fem09" Value="28" />
  <Icon Name="Fem10" Value="29" />
  <Icon Name="Fem11" Value="30" />
  <Icon Name="Fem12" Value="31" />
  <Icon Name="Fem13" Value="32" />
  <Icon Name="Male01" Value="33" />
  <Icon Name="Male02" Value="34" />
  <Icon Name="Male03" Value="35" />
  <Icon Name="Male04" Value="36" />
  <Icon Name="Male05" Value="37" />
  <Icon Name="Male06" Value="38" />
  <Icon Name="Male07" Value="39" />
  <Icon Name="Male08" Value="40" />
  <Icon Name="Male09" Value="41" />
  <Icon Name="Male10" Value="42" />
  <Icon Name="Male11" Value="43" />
  <Icon Name="Male12" Value="44" />
  <Icon Name="Male13" Value="45" />
  <Icon Name="Male14" Value="46" />
  <Icon Name="Male15" Value="47" />
  <Icon Name="Sam" Value="48" />
</IconData>